 /* KOS 2020 Fall Meeting */

body {
	/* background-image: url("../images/backgroundbird2small.png"); */
	background-color: #ccff99;
}

* {
  box-sizing: border-box;
} 

h1 {
	color: darkgreen;
}

h2 {
	color: #804000;
}

h3 {
	color: maroon;
}

p {
	font-family: verdana, sans-serif;
	font-size: 14pt;
}

.tiles {
	font-family: verdana, sans-serif;
	font-size: 11pt;
	color: darkgreen;
	text-align: center;
}

a {
	font-family: verdana, sans-serif;
	font-size: 14pt;
	color: darkgreen;
} 

ul {
	font-family: verdana, sans-serif;
	font-size: 14pt;
}

li {
	padding-bottom: 4px;
}

.bodytext {
	font-family: verdana, sans-serif;
	font-size: 14pt;
}

.linktext1 {
	font-size: 12pt;
	margin-left: 35px;
}

.citetext {
	font-size: 12pt;
	font-style: italic;
}

table {
	width: 100%;
	border: 1px solid green;
	border-collapse: collapse;
	font-family: Arial, Helvetica, San-serif;
	font-size: 12pt;
}

th {
	Height: 50px;
	border: 1px solid green;
}

td {
	border: 1px solid green;
	padding: 10px;
}

div.header {
	color: white;
	padding: 0px;
	text-align: center;
	/* 
	background-color: #e68a00;
	background-image: url("../images/backgroundbird8bsmall50x.png");
	text-shadow: 2px 0px #505050; 
	*/
}

div.header2 {
	padding-left: 180px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	color: darkgreen;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	text-align: center;
	/* text-shadow: 2px 0px #505050; */
}

div.flex1 {
	display: flex;
	margin: 0px;
	padding: 0px;
	Width: 100%
}

div.itemcontainer {
	margin-left: 30px;
	margin-right: 30px;
	margin-top:	15px;
	margin-bottom: 5px;
	border-radius: 5px;
	border-style: solid;
	border-color: darkgreen;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	background: rgba(153, 204, 0, 0.1);
/*	color: #804000;
	background-image: url("../images/bkgrndolive.png"); */
}

div.itemcontinline {
/*	color: #804000; */
	margin-left: 30px;
	margin-right: 0px;
	margin-top:	15px;
	margin-bottom: 5px;
	border-radius: 5px;
	border-style: solid;
	border-color: darkgreen;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	background: rgba(153, 204, 0, 0.1);
/*	color: #804000;
	background-image: url("../images/bkgrndolive.png"); */
}

div.teamblock {
	margin: auto;
	float: center;
	text-align: center;
	max-width: 600px;
	border: 1px solid green;
	border-radius: 5px;
	padding: 10px;
	background-image: url("../images/bkgrndolive.png");
}

div.linkblock {
	margin-left: 30px;
	margin-right: 30px;
	margin-top:	15px;
	margin-bottom: 25px;
	padding-left: 30px;
}

div.linkblock a {
	font-size: 12pt;
	color: darkgreen;
}

div.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 50%;
}

div.cpyrght {
	margin: auto;
	text-align: center;
	width: 90%;
}

div.cpyrght p {
	font-size: 10pt;
	
}
	
button.flatstack {
	background-color: #ffffcc;
	border-style: solid;
	border-width: 3px;
	border-color: #804000;
	border-radius: 10px;
	color: #558000;
	padding: 15px 10px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	width: 220px;
	
}

.column {
	float: left;
	padding: 10px;
}

.clearfix {
	overflow: auto;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}

.menu {
	width: 30%;
}

.content {
	width: 63%;
	padding: 10px;
}

.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	padding: 6px;
	margin-bottom: 1px;
	background-color: #ffffcc;
	border-style: solid;
	border-color: #006400;
	border-width: 1px;
	border-radius: 5px;
}

.menu a {
	font-family: verdana, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	color: #006400;
}

.menu li:hover {
	background-color: #ffff99;
}

img.downsize {
	max-width: 100%;
	height: auto;
}

img.cntred {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.fltcont {
  overflow: hidden;
  background-color: #333;
}

/* Flexbox */
.flex-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	background-color: rgba(0,0,0,0.1);
}

.flex-container div {
	background-color: #f1f1f1;
	width: 210px;
	height: 240px;
	margin: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.flex-containerwide {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	background-color: rgba(0,0,0,0.1);
}

.flex-containerwide div {
	background-color: #f1f1f1;
	width: 360px;
	height: 360px;
	margin: 10px;
	padding: 10px;
}

/* Begin - Modal settings */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 75px; /* Location of the box */
  padding-bottom: 75px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 90%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #4d9900;
  color: white;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* Begin - Topnav settings */
.topnav {
/*   overflow: hidden; */
  background-color: #333;
  min-height: 44px;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  font-size: 16px;
  font: verdana, sans-serif;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown Button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 12px 14px;
  background-color: inherit;
  font-family: verdana, sans-serif;
  margin: 0; /* For vertical align on mobile screens */
}

.topnav a:hover, .dropdown:hover .dropbtn {
	background-color: #ddd;
	color: black;
}

.topnav a.active, .dropdown.active .dropbtn {
  background-color: gray; 
  color: white;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}

/* Set background color for dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

div.sticky2 {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: none;
  padding: 0px;
}

.sticky2 + .content2 {
/*  padding-top: 60px; */
}

/* End - Topnav settings */
